<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B240.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.86 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{378}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{329}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{49}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{70}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{70}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{329}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{42}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_240" HEIGHT="3648" WIDTH="2456" PHYSICAL_IMG_NR="240" QUALITY="OK" ACCURACY="98.86">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="279" WIDTH="2456" ID="PAG_240_TopMargin">
        <TextBlock HPOS="128" VPOS="110" HEIGHT="47" WIDTH="1476" ID="PAG_240_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="128" VPOS="110" HEIGHT="47" WIDTH="1476" ID="PAG_240_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="128" VPOS="112" HEIGHT="38" WIDTH="81" ID="PAG_240_ST000001" WC="1" CONTENT="240" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_240_SP000001" HPOS="209" VPOS="112" WIDTH="655" />
            <String HPOS="864" VPOS="112" HEIGHT="36" WIDTH="77" ID="PAG_240_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_240_SP000002" HPOS="941" VPOS="122" WIDTH="22" />
            <String HPOS="963" VPOS="122" HEIGHT="26" WIDTH="33" ID="PAG_240_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_240_SP000003" HPOS="996" VPOS="111" WIDTH="22" />
            <String HPOS="1018" VPOS="111" HEIGHT="36" WIDTH="87" ID="PAG_240_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_240_SP000004" HPOS="1105" VPOS="111" WIDTH="20" />
            <String HPOS="1125" VPOS="111" HEIGHT="36" WIDTH="97" ID="PAG_240_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_240_SP000005" HPOS="1222" VPOS="110" WIDTH="21" />
            <String HPOS="1243" VPOS="110" HEIGHT="47" WIDTH="361" ID="PAG_240_ST000006" WC="1" CONTENT="produktionsskoler" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="148" VPOS="279" HEIGHT="652" WIDTH="2148" ID="PAG_240_PrintSpace">
        <TextBlock HPOS="252" VPOS="279" HEIGHT="166" WIDTH="1960" ID="PAG_240_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="273" VPOS="279" HEIGHT="56" WIDTH="1939" ID="PAG_240_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="273" VPOS="286" HEIGHT="39" WIDTH="117" ID="PAG_240_ST000007" WC="0.98" CONTENT="Hans" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000006" HPOS="390" VPOS="286" WIDTH="14" />
            <String HPOS="404" VPOS="286" HEIGHT="39" WIDTH="122" ID="PAG_240_ST000008" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000007" HPOS="526" VPOS="282" WIDTH="13" />
            <String HPOS="539" VPOS="282" HEIGHT="53" WIDTH="278" ID="PAG_240_ST000009" WC="1" CONTENT="Baadsgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000008" HPOS="817" VPOS="282" WIDTH="13" />
            <String HPOS="830" VPOS="282" HEIGHT="52" WIDTH="57" ID="PAG_240_ST000010" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000009" HPOS="887" VPOS="282" WIDTH="33" />
            <String HPOS="920" VPOS="282" HEIGHT="41" WIDTH="98" ID="PAG_240_ST000011" WC="1" CONTENT="find." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000010" HPOS="1018" VPOS="281" WIDTH="30" />
            <String HPOS="1048" VPOS="281" HEIGHT="41" WIDTH="133" ID="PAG_240_ST000012" WC="1" CONTENT="Peder" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000011" HPOS="1181" VPOS="283" WIDTH="13" />
            <String HPOS="1194" VPOS="283" HEIGHT="39" WIDTH="99" ID="PAG_240_ST000013" WC="1" CONTENT="Sass" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000012" HPOS="1293" VPOS="281" WIDTH="18" />
            <String HPOS="1311" VPOS="281" HEIGHT="51" WIDTH="58" ID="PAG_240_ST000014" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000013" HPOS="1369" VPOS="282" WIDTH="30" />
            <String HPOS="1399" VPOS="282" HEIGHT="51" WIDTH="131" ID="PAG_240_ST000015" WC="1" CONTENT="Jeppe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000014" HPOS="1530" VPOS="280" WIDTH="13" />
            <String HPOS="1543" VPOS="280" HEIGHT="52" WIDTH="141" ID="PAG_240_ST000016" WC="1" CONTENT="Kofod" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000015" HPOS="1684" VPOS="280" WIDTH="12" />
            <String HPOS="1696" VPOS="280" HEIGHT="51" WIDTH="58" ID="PAG_240_ST000017" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000016" HPOS="1754" VPOS="280" WIDTH="31" />
            <String HPOS="1785" VPOS="280" HEIGHT="40" WIDTH="135" ID="PAG_240_ST000018" WC="0.99" CONTENT="Frode" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000017" HPOS="1920" VPOS="281" WIDTH="14" />
            <String HPOS="1934" VPOS="281" HEIGHT="40" WIDTH="203" ID="PAG_240_ST000019" WC="1" CONTENT="Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000018" HPOS="2137" VPOS="279" WIDTH="18" />
            <String HPOS="2155" VPOS="279" HEIGHT="51" WIDTH="57" ID="PAG_240_ST000020" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="252" VPOS="390" HEIGHT="55" WIDTH="1957" ID="PAG_240_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="252" VPOS="397" HEIGHT="39" WIDTH="173" ID="PAG_240_ST000021" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000019" HPOS="425" VPOS="397" WIDTH="14" />
            <String HPOS="439" VPOS="397" HEIGHT="38" WIDTH="170" ID="PAG_240_ST000022" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000020" HPOS="609" VPOS="394" WIDTH="18" />
            <String HPOS="627" VPOS="394" HEIGHT="51" WIDTH="57" ID="PAG_240_ST000023" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000021" HPOS="684" VPOS="395" WIDTH="30" />
            <String HPOS="714" VPOS="395" HEIGHT="50" WIDTH="117" ID="PAG_240_ST000024" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000022" HPOS="831" VPOS="393" WIDTH="14" />
            <String HPOS="845" VPOS="393" HEIGHT="41" WIDTH="212" ID="PAG_240_ST000025" WC="1" CONTENT="Frandsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000023" HPOS="1057" VPOS="393" WIDTH="18" />
            <String HPOS="1075" VPOS="393" HEIGHT="51" WIDTH="91" ID="PAG_240_ST000026" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000024" HPOS="1166" VPOS="394" WIDTH="30" />
            <String HPOS="1196" VPOS="394" HEIGHT="39" WIDTH="186" ID="PAG_240_ST000027" WC="1" CONTENT="Susanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000025" HPOS="1382" VPOS="392" WIDTH="17" />
            <String HPOS="1399" VPOS="392" HEIGHT="41" WIDTH="241" ID="PAG_240_ST000028" WC="1" CONTENT="Clemensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000026" HPOS="1640" VPOS="392" WIDTH="17" />
            <String HPOS="1657" VPOS="392" HEIGHT="50" WIDTH="107" ID="PAG_240_ST000029" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000027" HPOS="1764" VPOS="391" WIDTH="31" />
            <String HPOS="1795" VPOS="391" HEIGHT="40" WIDTH="156" ID="PAG_240_ST000030" WC="0.98" CONTENT="Henrik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000028" HPOS="1951" VPOS="392" WIDTH="11" />
            <String HPOS="1962" VPOS="392" HEIGHT="39" WIDTH="133" ID="PAG_240_ST000031" WC="0.99" CONTENT="Svane" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000029" HPOS="2095" VPOS="390" WIDTH="17" />
            <String HPOS="2112" VPOS="390" HEIGHT="51" WIDTH="97" ID="PAG_240_ST000032" WC="0.71" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="414" VPOS="501" HEIGHT="55" WIDTH="1630" ID="PAG_240_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="414" VPOS="501" HEIGHT="55" WIDTH="1630" ID="PAG_240_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="414" VPOS="507" HEIGHT="39" WIDTH="130" ID="PAG_240_ST000033" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000030" HPOS="544" VPOS="504" WIDTH="15" />
            <String HPOS="559" VPOS="504" HEIGHT="52" WIDTH="194" ID="PAG_240_ST000034" WC="0.99" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000031" HPOS="753" VPOS="504" WIDTH="18" />
            <String HPOS="771" VPOS="504" HEIGHT="52" WIDTH="95" ID="PAG_240_ST000035" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000032" HPOS="866" VPOS="503" WIDTH="29" />
            <String HPOS="895" VPOS="503" HEIGHT="41" WIDTH="159" ID="PAG_240_ST000036" WC="0.99" CONTENT="Anders" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000033" HPOS="1054" VPOS="502" WIDTH="13" />
            <String HPOS="1067" VPOS="502" HEIGHT="53" WIDTH="227" ID="PAG_240_ST000037" WC="1" CONTENT="Mølgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000034" HPOS="1294" VPOS="502" WIDTH="13" />
            <String HPOS="1307" VPOS="502" HEIGHT="52" WIDTH="64" ID="PAG_240_ST000038" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000035" HPOS="1371" VPOS="502" WIDTH="33" />
            <String HPOS="1404" VPOS="502" HEIGHT="40" WIDTH="126" ID="PAG_240_ST000039" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000036" HPOS="1530" VPOS="503" WIDTH="33" />
            <String HPOS="1563" VPOS="503" HEIGHT="39" WIDTH="147" ID="PAG_240_ST000040" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000037" HPOS="1710" VPOS="502" WIDTH="13" />
            <String HPOS="1723" VPOS="502" HEIGHT="40" WIDTH="240" ID="PAG_240_ST000041" WC="0.99" CONTENT="Severinsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000038" HPOS="1963" VPOS="501" WIDTH="18" />
            <String HPOS="1981" VPOS="501" HEIGHT="51" WIDTH="63" ID="PAG_240_ST000042" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="148" VPOS="611" HEIGHT="56" WIDTH="2148" ID="PAG_240_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="148" VPOS="611" HEIGHT="56" WIDTH="2148" ID="PAG_240_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="148" VPOS="618" HEIGHT="40" WIDTH="96" ID="PAG_240_ST000043" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000039" HPOS="244" VPOS="617" WIDTH="20" />
            <String HPOS="264" VPOS="617" HEIGHT="41" WIDTH="172" ID="PAG_240_ST000044" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000040" HPOS="436" VPOS="616" WIDTH="12" />
            <String HPOS="448" VPOS="616" HEIGHT="41" WIDTH="212" ID="PAG_240_ST000045" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000041" HPOS="660" VPOS="616" WIDTH="18" />
            <String HPOS="678" VPOS="616" HEIGHT="51" WIDTH="64" ID="PAG_240_ST000046" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000042" HPOS="742" VPOS="617" WIDTH="27" />
            <String HPOS="769" VPOS="617" HEIGHT="39" WIDTH="138" ID="PAG_240_ST000047" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000043" HPOS="907" VPOS="614" WIDTH="15" />
            <String HPOS="922" VPOS="614" HEIGHT="42" WIDTH="141" ID="PAG_240_ST000048" WC="1" CONTENT="Rønde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000044" HPOS="1063" VPOS="615" WIDTH="17" />
            <String HPOS="1080" VPOS="615" HEIGHT="51" WIDTH="64" ID="PAG_240_ST000049" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000045" HPOS="1144" VPOS="616" WIDTH="26" />
            <String HPOS="1170" VPOS="616" HEIGHT="39" WIDTH="126" ID="PAG_240_ST000050" WC="1" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000046" HPOS="1296" VPOS="613" WIDTH="13" />
            <String HPOS="1309" VPOS="613" HEIGHT="41" WIDTH="226" ID="PAG_240_ST000051" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000047" HPOS="1535" VPOS="613" WIDTH="18" />
            <String HPOS="1553" VPOS="613" HEIGHT="52" WIDTH="101" ID="PAG_240_ST000052" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000048" HPOS="1654" VPOS="612" WIDTH="26" />
            <String HPOS="1680" VPOS="612" HEIGHT="41" WIDTH="125" ID="PAG_240_ST000053" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000049" HPOS="1805" VPOS="612" WIDTH="9" />
            <String HPOS="1814" VPOS="612" HEIGHT="41" WIDTH="97" ID="PAG_240_ST000054" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000050" HPOS="1911" VPOS="611" WIDTH="12" />
            <String HPOS="1923" VPOS="611" HEIGHT="53" WIDTH="260" ID="PAG_240_ST000055" WC="1" CONTENT="Kirkegaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000051" HPOS="2183" VPOS="611" WIDTH="12" />
            <String HPOS="2195" VPOS="611" HEIGHT="52" WIDTH="101" ID="PAG_240_ST000056" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="693" VPOS="723" HEIGHT="53" WIDTH="1076" ID="PAG_240_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="693" VPOS="723" HEIGHT="53" WIDTH="1076" ID="PAG_240_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="693" VPOS="726" HEIGHT="40" WIDTH="208" ID="PAG_240_ST000057" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000052" HPOS="901" VPOS="727" WIDTH="14" />
            <String HPOS="915" VPOS="727" HEIGHT="39" WIDTH="48" ID="PAG_240_ST000058" WC="0.83" CONTENT="H." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000053" HPOS="963" VPOS="726" WIDTH="20" />
            <String HPOS="983" VPOS="726" HEIGHT="39" WIDTH="168" ID="PAG_240_ST000059" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000054" HPOS="1151" VPOS="725" WIDTH="18" />
            <String HPOS="1169" VPOS="725" HEIGHT="51" WIDTH="103" ID="PAG_240_ST000060" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000055" HPOS="1272" VPOS="726" WIDTH="36" />
            <String HPOS="1308" VPOS="726" HEIGHT="38" WIDTH="104" ID="PAG_240_ST000061" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000056" HPOS="1412" VPOS="723" WIDTH="22" />
            <String HPOS="1434" VPOS="723" HEIGHT="41" WIDTH="186" ID="PAG_240_ST000062" WC="1" CONTENT="Videbæk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_240_SP000057" HPOS="1620" VPOS="723" WIDTH="15" />
            <String HPOS="1635" VPOS="723" HEIGHT="51" WIDTH="134" ID="PAG_240_ST000063" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="177" VPOS="880" HEIGHT="51" WIDTH="1048" ID="PAG_240_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="177" VPOS="880" HEIGHT="51" WIDTH="1048" ID="PAG_240_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="883" HEIGHT="41" WIDTH="143" ID="PAG_240_ST000064" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000058" HPOS="320" VPOS="884" WIDTH="16" />
            <String HPOS="336" VPOS="884" HEIGHT="39" WIDTH="109" ID="PAG_240_ST000065" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000059" HPOS="445" VPOS="882" WIDTH="16" />
            <String HPOS="461" VPOS="882" HEIGHT="41" WIDTH="131" ID="PAG_240_ST000066" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000060" HPOS="592" VPOS="882" WIDTH="18" />
            <String HPOS="610" VPOS="882" HEIGHT="40" WIDTH="91" ID="PAG_240_ST000067" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000061" HPOS="701" VPOS="881" WIDTH="16" />
            <String HPOS="717" VPOS="881" HEIGHT="41" WIDTH="266" ID="PAG_240_ST000068" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000062" HPOS="983" VPOS="880" WIDTH="16" />
            <String HPOS="999" VPOS="880" HEIGHT="40" WIDTH="11" ID="PAG_240_ST000069" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_240_SP000063" HPOS="1010" VPOS="880" WIDTH="16" />
            <String HPOS="1026" VPOS="880" HEIGHT="51" WIDTH="199" ID="PAG_240_ST000070" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>